@charset "utf-8";
:root{
    --color-green: #49b052;
}
/* Entry Thema */
.hero-tit{
    font-size: min(4vw, 4.1rem);
}
.review-list{
    margin-top: 8px;
    font-size: 0.8889em;
    line-height: 1.625;
}
.review-list li{
    text-indent: -1em;
    padding-left: 1em;
}
/* Etry */
.entry-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 10px;
}
.entry-item{
    position: relative;
    width: 49.33%;
    height: 90px;
    border-radius: 8px;
    border: 2px solid var(--color-green);
    padding: 0 min(2vw, 10px);
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.entry-title{
    width: 47.297%;
    text-align: center;
    font-weight: bold;
    font-size: min(2.5vw, 2.5rem);
    letter-spacing: 0.1em;
}
.entry-label{
    position: absolute;
    writing-mode: vertical-rl;
    text-orientation: upright;
    width: 30px;
    height: 100%;
    background: var(--color-green);
    line-height: 1;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 48%;
    font-size: min(1.8vw, 1.8rem);
    font-weight: bold;
}
.entry-desc{
    width: 47.297%;
    font-size: min(1.6vw, 1.6rem);
    line-height: 1.625;
    padding-left: min(3vw, 30px);
}
@media screen and (max-width: 768px){
    .hero-tit {
        font-size: min(3rem, 7.5vw);
    }
    .entry-list{
        justify-content: center;
    }
    .entry-item{
        width: 100%;
        max-width: 450px;
    }
    .entry-title{
        font-size: min(4.5vw, 2rem);
    }
    .entry-desc{
        font-size: min(3.2vw, 1.4rem);
        padding-left: min(5vw, 30px);
    }
    .entry-label{
        width: 25px;
        font-size: min(3.8vw, 1.6rem);
        left: 46.5%;
    }
}
/* /Etry */
.judging-list{
    display: flex;
    flex-wrap: wrap;
}

.judging-item {
    width: 44%;
    display: flex;
    align-items: center;
    gap: min(2vw, 12px);
    margin-bottom: min(3vw, 30px);
}
.judging-item:last-child{
    margin-bottom: 0;
}
.judging-item:nth-child(2n+1){
    width: 56%;
}
.judging-item:nth-child(7),
.judging-item:nth-child(8){
    width: 100%;
}
.judging-item figure{
    width: 40px;
    height: 40px;
    border-radius: 8px;
    flex-shrink: 0;
}
.judging-item .num {
    background-color: var(--color-green);
    color: #ffffff;
    font-weight: bold;
    font-size: min(3vw, 3rem);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 8px;
    flex-shrink: 0;
}
.judging-item .text {
    font-size: min(2vw, 2rem);
    line-height: 1.6;
    font-weight: bold;
}
.judging-item .sub,
.judging-item .note {
    font-size: 0.8em;
    display: inline;
    letter-spacing: 0;
}

@media screen and (max-width: 768px) {
    .judging-item{
        width: 100% !important;
    }
    .judging-item figure{
        width: 30px;
        height: 30px;
    }
    .judging-item .num{
        width: 30px;
        height: 30px;
        font-size: min(5vw, 2rem);
    }
    .judging-item .text{
        font-size: min(4vw, 1.8rem);
        line-height: 1.3;
    }
}
/* /Judging */

/* flow */
.flow .m-tit{
    margin-bottom: 10px;
}
.flow-caption{
    text-align: center;
    margin-bottom: 25px;
}
.steps-item{
    display: flex;
    border: 2px solid var(--color-green);
    border-radius: 10px;
    margin-bottom: 20px;
}
.steps-badge{
    width: 16%;
    font-weight: bold;
    background: var(--color-green);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0 min(2.5vw, 25px);
    border-radius: 7px 0 0 7px;
    margin: -1px 0 -1px -1px;
}
.steps-content{
    width: 84%;
    padding: min(2vw, 20px) min(2.5vw, 25px);
}
.steps-title{
    font-weight: bold;
}
.title--dot{
    padding-left: 1.5em;
    text-indent: -1.5em;
    margin-bottom: 5px;
}
.title--dot::first-letter{
    color: var(--color-green);
}
.steps-item01 .steps-note{
    padding-left: 2em;
    word-break: keep-all; 
    overflow-wrap: break-word;
}

.prize-list{
    display: flex;
    justify-content: space-between;
}
.prize-item{
    width: 19%;
    max-width: 130px;
}
.brand-gold .prize-title{
    background: #bc910c;
}
.prize-title{
    height: 55px;
    background: #83969f;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-weight: bold;
    color: #fff;
    line-height: 1.3;
}
.prize-desc{
    height: 105px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 1.6rem;
    line-height: 1.5;
    font-weight: 500;
}
@media screen and (max-width: 768px) {
    .flow-caption{
        margin-bottom: 15px;
    }
    .steps-item{
        flex-direction: column;
    }
    .steps-badge{
        width: 100%;
        padding: 5px 0;
        line-height: 1.5;
        border-radius: 7px 7px 0 0;
        margin: -1px 1px 0 0;
    }
    .steps-content{
        width: 100%;
        padding: 10px 15px;
    }
    .prize-list{
        padding-top: 5px;
        flex-wrap: wrap;
        justify-content: center;
        gap: 2%;
        row-gap: 10px;
    }
    .prize-item{
        width: 49%;
    }
    .prize-title {
        height: 50px;
    }
    .prize-desc{
        font-size: min(5vw, 1.4rem);
        height: unset;
        padding-top: 5px;
    }
}
/* /flow */

/* Entry Details */
.main{
    padding-bottom: 0;
}
.entry-detail{
    padding: 50px 0 60px;
    background-color: #e6ffe5;
    background-image: url(../img/thema/bg-left.jpg), url(../img/thema/bg-right.jpg);
    background-position: top left, top right;
    background-repeat: repeat-y, repeat-y;
}
.entry-detail_item:not(:last-child){
    border-bottom: 1px solid var(--color-green);
    padding-bottom: 25px;
    margin-bottom: 25px;
}
.entry-detail_title{
    font-size: 1.112em;
    font-weight: bold;
    color: var(--color-green);
}
.entry-detail_item:nth-child(2) .entry-detail_desc{
    margin-bottom: 5px;
}
.entry-detail_item:nth-child(2) p:nth-child(3){
    margin-left: 0.5em;
    text-indent: -1em;
}
.entry-detail_desc{
    font-weight: 500;
    line-height: 1.3;
}
.entry-detail_desc .txt{
    font-size: 1.223em;
}
.entry-detail_desc .num{
    font-size: 1.445em;
}
.entry-detail_desc .txt-md{
    font-size: 1.112em;
}
.entry-detail_desc .num-md{
    font-size: 1.667em;
}
.entry-detail_desc .txt-sm{
    font-size: 0.889em;
    margin: 0 -0.4em;
}
.entry-detail_btn{
    margin: 15px 0 10px;
}
.entry-detail_btn a{
    max-width: 550px;
    width: 100%;
}
.entry-timeline{
    margin-top: 5px;
}
@media screen and (max-width: 768px) {
    .entry-detail_item:not(:last-child) {
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
    .entry-detail{
        padding: 40px 0;
        background-size: 50% auto, 50% auto;
    }
    .entry-timeline figure{
        padding-bottom: 10px;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }
    .entry-timeline figure img {
        max-width: unset;
        width: 900px;
    }
}
/* /Entry Details */